Subject: [teas-3272bis-design-team] FW: New Version Notification for draft-dt-teas-rfc3272bis-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 21 Nov 2019 02:42:02 -0000

Hi,

I did the structural adjustments discussed this morning:

*	6.1 (as was) moved to 2.6
*	6.8 and 6.9 (as was - Xufeng's text) moved to 4.3.15 and 4.3.16
*	New place-holders created at 4.3.5, and 4.3.9 through 4.3.14
*	New placeholder subsections at 5.3.1, 5.3.2, and 5.5.1
*	Changed the key word "recommendation" to "objective" in section 6

The diff output is attached.

Best,
Adrian

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 21 November 2019 02:32
To: Adrian Farrel <[email-masked]>
Subject: New Version Notification for draft-dt-teas-rfc3272bis-02.txt

A new version of I-D, draft-dt-teas-rfc3272bis-02.txt

has been successfully submitted by Adrian Farrel and posted to the

IETF repository.

Name:                  draft-dt-teas-rfc3272bis

Revision:             02

Title:                     Overview and Principles of Internet Traffic Engineering

Document date:               2019-11-20

Group:                 Individual Submission

Pages:                  74

URL:            https://www.ietf.org/internet-drafts/draft-dt-teas-rfc3272bis-02.txt

Status:         https://datatracker.ietf.org/doc/draft-dt-teas-rfc3272bis/

Htmlized:       https://tools.ietf.org/html/draft-dt-teas-rfc3272bis-02

Htmlized:       https://datatracker.ietf.org/doc/html/draft-dt-teas-rfc3272bis

Diff:           https://www.ietf.org/rfcdiff?url2=draft-dt-teas-rfc3272bis-02

Abstract:

   This memo describes the principles of Traffic Engineering (TE) in the

   Internet.  The document is intended to promote better understanding

   of the issues surrounding traffic engineering in IP networks, and to

   provide a common basis for the development of traffic engineering

   capabilities for the Internet.  The principles, architectures, and

   methodologies for performance evaluation and performance optimization

   of operational IP networks are discussed throughout this document.

   This work was first published as RFC 3272 in May 2002.  This document

   obsoletes RFC 3272 by making a complete update to bring the text in

   line with current best practices for Internet traffic engineering and

   to include references to the latest relevant work in the IETF.

 

Please note that it may take a couple of minutes from the time of submission

until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat